# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.15

mqtt/platform/source/CMakeFiles/mqtt_platform.dir/platform_memory.c.o
 ../mqtt/platform/include/platform_memory.h
 /home/book/hisi3518_lora/mqtt/platform/source/platform_memory.c
mqtt/platform/source/CMakeFiles/mqtt_platform.dir/platform_mutex.c.o
 ../mqtt/platform/include/platform_mutex.h
 /home/book/hisi3518_lora/mqtt/platform/source/platform_mutex.c
mqtt/platform/source/CMakeFiles/mqtt_platform.dir/platform_net_socket.c.o
 ../mqtt/common/include/mqtt_error.h
 ../mqtt/platform/include/platform_net_socket.h
 /home/book/hisi3518_lora/mqtt/platform/source/platform_net_socket.c
mqtt/platform/source/CMakeFiles/mqtt_platform.dir/platform_thread.c.o
 ../mqtt/platform/include/platform_memory.h
 ../mqtt/platform/include/platform_thread.h
 /home/book/hisi3518_lora/mqtt/platform/source/platform_thread.c
mqtt/platform/source/CMakeFiles/mqtt_platform.dir/platform_timer.c.o
 ../mqtt/platform/include/platform_timer.h
 /home/book/hisi3518_lora/mqtt/platform/source/platform_timer.c
